--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/InfoGraphics
  country: india
  exception: false
team_l: 
  team_dir: /home/HERMES
  country: iran
  exception: false
scoreboard: true
